      <%@ page import="java.util.Hashtable" %>
      <%@ page import="java.util.Stack" %>
<html>
  <head> <title>Import 1</title> </head>
  <body>
Import, 2 Klassen in separaten page-Statements.<br>
Value: <% Hashtable ht = new Hashtable(); ht.put("key","value1");
Stack st = new Stack(); st.push(ht.get("key"));
	out.println((String) st.pop()); %>
  </body>
</html>
